#ifndef _BigViewCheckBox_h__
#define _BigViewCheckBox_h__

#include "ConfigCheckBox.h"
#include "TChannel.h"

class BigViewCheckBox : public ConfigCheckBox {
    Q_OBJECT

  public:
    BigViewCheckBox(const QString &channelID);

  private slots:

    void onChange(bool checked);

  private:
    QString channelID;
};

#endif
